Bug 726163 - please apply fix for udlfb into F16 kernel
Summary: please apply fix for udlfb into F16 kernel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-27 17:45 UTC by Lennart Poettering
Modified: 2011-08-28 05:37 UTC (History)
6 users (show)

Fixed In Version: kernel-3.1.0-0.rc3.git0.0.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-28 05:37:55 UTC


Attachments (Terms of Use)

Description Lennart Poettering 2011-07-27 17:45:33 UTC
Heya, would be nice if this fix could be added to the f16 kernel soon:

http://git.kernel.org/?p=linux/kernel/git/next/linux-next.git;a=commitdiff;h=c91a793f66d5b06292aa431ae3a36c8aca991fa3

It's already in linux-next and fixes udev removal events for these fb devices. It's also quite a trivial patch, so I'd really like to see this applied on the f16 kernel too.

The new multi-seat stuff primarily focusses on this driver, so it would be really good to have this.

Thanks!

Comment 1 Josh Boyer 2011-07-28 17:12:43 UTC
I've started a build that has this patch in it.  Will submit an update now that we're branched when it's finished.

Comment 2 Fedora Update System 2011-07-28 20:55:05 UTC
kernel-3.0.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.0.0-2.fc16

Comment 3 Fedora Update System 2011-07-29 22:35:55 UTC
kernel-3.0.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.0.0-2.fc16

Comment 4 Fedora Update System 2011-08-01 20:18:04 UTC
Package kernel-3.0.0-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.0.0-2.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/kernel-3.0.0-2.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-02 20:38:35 UTC
kernel-3.0.0-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.0.0-3.fc16

Comment 6 Fedora Update System 2011-08-23 11:05:23 UTC
kernel-3.1.0-0.rc3.git0.0.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.1.0-0.rc3.git0.0.fc16

Comment 7 Fedora Update System 2011-08-28 05:37:08 UTC
kernel-3.1.0-0.rc3.git0.0.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.